[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TStringField.Transliterate

Should the field value be transliterated when reading or writing

## Declaration

Source position: db.pas line 478

`public property TStringField.Transliterate : Boolean read FTransliterate write FTransliterate;`

## Description

Transliterate can be set to True if the field's contents should be transliterated prior to copying it from or to the field's buffer. Transliteration is done by a method of TDataset: TDataset.Translate.

## See also

TDataset.Translate |  | Transliterate a buffer

Documentation generated on: Feb 26 2014